## libcompress-raw-zlib-perl 2.026

=== debian/changelog ===
libcompress-raw-zlib-perl (2.026-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders and copyright.

 -- Chris Butler <chrisb@debian.org>  Thu, 15 Apr 2010 22:22:22 +0100

libcompress-raw-zlib-perl (2.025-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/rules: set TEST_SKIP_VERSION_CHECK for tests.
  * debian/copyright: update dates for included (and unused) third-party
    library.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2010 21:35:16 +0200

libcompress-raw-zlib-perl (2.024-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * Update headers in use-debian-zlib.patch.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Feb 2010 15:36:17 +0100

libcompress-raw-zlib-perl (2.023-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Drop perl version dependency

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 09:16:36 -0500

libcompress-raw-zlib-perl (2.021-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: fix path to perl in example scripts, adjust debhelper build
    dependency; thanks to Dario Minnucci for the bug report (closes: #543672).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 01 Sep 2009 13:54:51 -0700

libcompress-raw-zlib-perl (2.020-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release (2.017)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release (2.020)
  * debian/control:
    - Add myself to list of Uploaders
  * debian/README.source:
    - Updated to default version
  * debian/patches/use-debian-zlib.patch:
    - Add header
  * debian/copyright:
    - Switch to new format
    - Update years
  * debian/rules:
    - Update to dh-make-perl's default with quilt
  * debian/watch: Update to ignore development releases.

  [ Niko Tyni ]
  * debian/patches/CVE-2009-1391: dropped, included upstream.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * debian/patches/use-debian-zlib.patch: fix typo.
  * Use tiny debian/rules, adjust debhelper/quilt build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2009 13:22:50 +0200

libcompress-raw-zlib-perl (2.015-2) unstable; urgency=high

  * [SECURITY] CVE-2009-1391: Fix a buffer overflow in inflate().
    (Closes: #532738)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Sat, 13 Jun 2009 21:49:34 +0300

libcompress-raw-zlib-perl (2.015-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 11 Sep 2008 23:31:35 -0500

libcompress-raw-zlib-perl (2.012-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.0
    + add README.source, documenting quilt usage
  * wrap long lines in debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jul 2008 22:37:51 +0300

libcompress-raw-zlib-perl (2.011-2) unstable; urgency=low

  * add use-debian-zlib.patch, changing configure.in to use vendor zlib
    instead of the built-in one.
    + add zlib1g-dev to build-depends
    + add quilt build-dependency and plug it into debian/rules
    Closes: #482052
  * minimize debian/rules by using debhelper 7
    + bump debhelper build-dependency and compat level
    + install examples via debian/libcompress-raw-zlib-perl.examples

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 May 2008 17:43:08 +0300

libcompress-raw-zlib-perl (2.011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 21:15:48 +0200

libcompress-raw-zlib-perl (2.010-1) unstable; urgency=low

  * debian/watch: use dist-based URL.
  * New upstream release.
  * debian/copyright: use dist-based source download URL.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2008 18:11:41 +0200

libcompress-raw-zlib-perl (2.009-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Apr 2008 08:57:39 -0400

libcompress-raw-zlib-perl (2.008-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debhelper compatibility level 6
  * Standards-Version: 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 13:01:52 +0200

libcompress-raw-zlib-perl (2.008-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: move $(MAKE) test to build-stamp target.
  * debian/copyright: add copyright/license information for ppport.h.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 11 Nov 2007 15:28:31 +0100

libcompress-raw-zlib-perl (2.006-1) unstable; urgency=low

  * New upstream release
  * Added libtest-pod-perl to Build-Depends to enable POD tests
  * debian/rules
    + remove unused dh_* calls
    + clean: move removing *-stamp before $(MAKE) distclean
  * Improved debian/watch
  * Generic upstream URL in debian/copyright
  * Added myself to Uploaders:

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Sep 2007 22:50:22 +0300

libcompress-raw-zlib-perl (2.005-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 12:24:01 +0200

libcompress-raw-zlib-perl (2.004-1) unstable; urgency=low


