=== debian/control ===
Source: libcompress-raw-zlib-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50),
 libtest-pod-perl, zlib1g-dev
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Gunnar Wolf <gwolf@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Niko Tyni <ntyni@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-zlib-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-zlib-perl/

Package: libcompress-raw-zlib-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: low-level interface to zlib compression library
 Compress::Raw::Zlib is a Perl module that provides low-level interface to the
 zlib compression library. It provides the core compression and decompression
 functionality useful for supporting other higher-level modules. Other modules
 provide support for file and stream compression.
