=== debian/watch ===
version=3
http://search.cpan.org/dist/Compress-Raw-Zlib/   .*/Compress-Raw-Zlib-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
