## libcompress-raw-zlib-perl 2.030

=== debian/changelog ===
libcompress-raw-zlib-perl (2.030-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release [2.027]

  [ gregor herrmann ]
  * Install FAQ.pod (closes: #578984).

  [ Nicholas Bamber ]
  * New upstream release [2.030]
  * Added myself to Uploaders, copyright etc
  * Upped standards version to 3.9.1
  * Fixed typo in FAQ.pod

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 08 Aug 2010 00:36:56 +0100
