=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Gunnar Wolf <gwolf@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Niko Tyni <ntyni@debian.org>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>
+ Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-zlib-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-zlib-perl/
