## libcompress-raw-zlib-perl 2.037

=== debian/changelog ===
libcompress-raw-zlib-perl (2.037-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2011 16:28:19 +0200

libcompress-raw-zlib-perl (2.036-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2011 17:55:42 +0200

libcompress-raw-zlib-perl (2.035-1) unstable; urgency=low

  * New upstream release.
  * Install FAQ as manpage instead of dumping the raw pod file into the
    package's doc directory.
  * Update headers in use-debian-zlib.patch.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 May 2011 15:08:34 +0200

libcompress-raw-zlib-perl (2.033-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Remove patch reverse-typo.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 21:53:14 +0100

libcompress-raw-zlib-perl (2.032-1) unstable; urgency=low

  * New upstream release
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 08 Jan 2011 21:37:56 +0000
