=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libcompress-raw-zlib-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50),
+Build-Depends: perl, debhelper (>= 8),
  libtest-pod-perl, zlib1g-dev
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
- Gunnar Wolf <gwolf@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@ubuntu.com>,
  Niko Tyni <ntyni@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-zlib-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-zlib-perl/
