=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
		xargs -r0 sed -i -e 's,/usr/local/bin/perl,/usr/bin/perl,'

override_dh_auto_test:
	TEST_SKIP_VERSION_CHECK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	pod2man --section 3pm --name "Compress::Raw::Zlib::FAQ" $(CURDIR)/pod/FAQ.pod \
		> $(TMP)/usr/share/man/man3/Compress::Raw::Zlib::FAQ.3pm
