=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-zlib-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-zlib-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcompress-raw-zlib-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-zlib-perl.git
 
 Package: libcompress-raw-zlib-perl
 Architecture: any
