## libcompress-raw-zlib-perl 2.045

=== debian/changelog ===
libcompress-raw-zlib-perl (2.045-1) unstable; urgency=low

  * New upstream release.
  * FAQ.pod was removed upstream, remove installation from debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 17:51:39 +0100
