## libcompress-raw-zlib-perl 2.048

=== debian/changelog ===
libcompress-raw-zlib-perl (2.048-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2012 22:43:56 +0100
