=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcompress-raw-zlib-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8),
+Build-Depends: perl, debhelper (>= 9),
  libtest-pod-perl, zlib1g-dev
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
