## libcompress-raw-zlib-perl 2.052

=== debian/changelog ===
libcompress-raw-zlib-perl (2.052-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 2.051
  * Bump upstream copyright years for zlib
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * New upstream release 2.052.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 14:33:50 +0200
