=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcompress-raw-zlib-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 9),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libtest-pod-perl, zlib1g-dev
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
@@ -10,7 +10,7 @@
  Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-zlib-perl.git
