## libcompress-raw-zlib-perl 2.055

=== debian/changelog ===
libcompress-raw-zlib-perl (2.055-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 2.053 and 2.054.
  * Update years of copyright for third-party files.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:10:51 +0200
