=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  Nathan Handler <nhandler@ubuntu.com>,
  Niko Tyni <ntyni@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Chris Butler <chrisb@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <ghedo@debian.org>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Compress-Raw-Zlib/
