## libcompress-raw-zlib-perl 2.061

=== debian/changelog ===
libcompress-raw-zlib-perl (2.061-1) unstable; urgency=low

  * Imported Upstream version 2.061

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 08:13:16 +0200

libcompress-raw-zlib-perl (2.060-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.060
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright years

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 20:01:34 +0200
