## libcompress-raw-zlib-perl 2.062

=== debian/changelog ===
libcompress-raw-zlib-perl (2.062-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 2.062

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:16:52 +0200
