## libcompress-raw-zlib-perl 2.063

=== debian/changelog ===
libcompress-raw-zlib-perl (2.063-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 18:25:26 +0100
