=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-zlib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib/
