## libcompress-raw-zlib-perl 2.065

=== debian/changelog ===
libcompress-raw-zlib-perl (2.065-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:52:21 +0100

libcompress-raw-zlib-perl (2.065-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:10:44 +0100
