## libcompress-raw-zlib-perl 2.066

=== debian/changelog ===
libcompress-raw-zlib-perl (2.066-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.066
  * Mark as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Mon, 22 Sep 2014 22:40:51 +0300
