=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Chris Butler <chrisb@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -18,9 +17,10 @@
                perl,
                zlib1g-dev
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-zlib-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-zlib-perl.git
-Homepage: https://metacpan.org/release/Compress-Raw-Zlib/
+Homepage: https://metacpan.org/release/Compress-Raw-Zlib
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcompress-raw-zlib-perl
 Architecture: any
