=== debian/watch ===
version=3
https://metacpan.org/release/Compress-Raw-Zlib   .*/Compress-Raw-Zlib-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
