## libcompress-raw-zlib-perl 2.068

=== debian/changelog ===
libcompress-raw-zlib-perl (2.068-1) unstable; urgency=medium

  * Import upstream version 2.068
  * Add information about third-party files to debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:20:16 +0200
