## libcompress-raw-zlib-perl 2.069

=== debian/changelog ===
libcompress-raw-zlib-perl (2.069-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:20:51 +0000

libcompress-raw-zlib-perl (2.069-1) unstable; urgency=medium

  * Import upstream version 2.069
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2015 17:57:35 +0200
