=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
