## libcompress-raw-zlib-perl 2.072

=== debian/changelog ===
libcompress-raw-zlib-perl (2.072-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Fix build/test failure with zlib 1.2.11.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 17 Feb 2017 10:06:08 +0000

libcompress-raw-zlib-perl (2.069-1build3) zesty; urgency=medium

  * No-change rebuild for zlib 1.2.11.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 17 Feb 2017 09:25:58 +0000

libcompress-raw-zlib-perl (2.069-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:14:47 +0100
