## libcompress-raw-zlib-perl 2.074

=== debian/changelog ===
libcompress-raw-zlib-perl (2.074-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:03 +0000

libcompress-raw-zlib-perl (2.074-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 2.071
  * debian/copyright: update copyright years
  * debian/control: declare compliance with Debian Policy 3.9.8
  * debian/rules: enable bindnow hardening flag
  * debian/upstream/metadata: add Bug-* fields; update Contact details

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Set TEST_SKIP_VERSION_CHECK=1 also for autopkgtests.
  * Update years of upstream and packaging copyright.
  * debian/copyright: use HTTPS for ietf.org URL. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 23:18:20 +0200
