=== debian/control ===
Source: libcompress-raw-zlib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-perl,
               perl,
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-zlib-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-raw-zlib-perl.git
Homepage: https://metacpan.org/release/Compress-Raw-Zlib

Package: libcompress-raw-zlib-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: low-level interface to zlib compression library
 Compress::Raw::Zlib is a Perl module that provides low-level interface to the
 zlib compression library. It provides the core compression and decompression
 functionality useful for supporting other higher-level modules. Other modules
 provide support for file and stream compression.
