## libcompress-raw-zlib-perl 2.076

=== debian/changelog ===
libcompress-raw-zlib-perl (2.076-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 2.076

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 19:24:56 +0000

libcompress-raw-zlib-perl (2.075-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 2.075
  * declare conformance with Policy 4.1.1 (no changes needed)
  * update years of upstream copyright
  * refresh use-debian-zlib.patch to apply cleanly

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Nov 2017 19:22:12 +0000
