=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: libcompress-raw-zlib-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -13,7 +11,7 @@
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
