## libcompress-raw-zlib-perl 2.081

=== debian/changelog ===
libcompress-raw-zlib-perl (2.081-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.4 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.081
  * Bump Debhelper compat level to 10
  * Update copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Apr 2018 08:27:06 +0200
