=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-zlib-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-raw-zlib-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
 
 Package: libcompress-raw-zlib-perl
