## libcompress-raw-zlib-perl 2.084

=== debian/changelog ===
libcompress-raw-zlib-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 20:10:30 +0100

libcompress-raw-zlib-perl (2.083-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 2.083
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add Multi-Arch: same

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Jan 2019 23:23:52 +0100
