=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libtest-pod-perl,
                perl,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
+Multi-Arch: same
 
 Package: libcompress-raw-zlib-perl
 Architecture: any
