## libcompress-raw-zlib-perl 2.087

=== debian/changelog ===
libcompress-raw-zlib-perl (2.087-1) unstable; urgency=medium

  * Import upstream version 2.087.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 00:49:18 +0200

libcompress-raw-zlib-perl (2.086-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 2.086
  * Bump compat to 12, Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * debian/control: move Multi-Arch from source to binary package.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 20:38:17 +0530
