=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12),
+               libtest-pod-perl <!nocheck>,
                perl,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
-Multi-Arch: same
 
 Package: libcompress-raw-zlib-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
