## libcompress-raw-zlib-perl 2.093

=== debian/changelog ===
libcompress-raw-zlib-perl (2.093-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 2.093

 -- Nick Morrott <nickm@debian.org>  Sat, 07 Dec 2019 21:27:34 +0000

libcompress-raw-zlib-perl (2.092-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.092
  * d/control: Add Rules-Requires-Root field
  * d/copyright: Sort header stanza
  * d/u/metadata: Add Bug-Submit field

 -- Nick Morrott <nickm@debian.org>  Thu, 05 Dec 2019 14:20:14 +0000

libcompress-raw-zlib-perl (2.090-1) unstable; urgency=medium

  * Import upstream version 2.090.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 14:15:35 +0100

libcompress-raw-zlib-perl (2.089-1) unstable; urgency=medium

  * Import upstream version 2.089.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 23:23:57 +0100
