=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libtest-pod-perl <!nocheck>,
-               perl,
+               perl-xs-dev,
+               perl:native,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
+Rules-Requires-Root: no
 
 Package: libcompress-raw-zlib-perl
 Architecture: any
