=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Zlib
