## libcompress-raw-zlib-perl 2.204

=== debian/changelog ===
libcompress-raw-zlib-perl (2.204-1) unstable; urgency=medium

  * Import upstream version 2.204.
  * Update years of upstream and packaging copyright.
  * Make build dependency on zlib1g-dev versioned to match upstream's
    bundled version.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 21:31:51 +0100
