=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
-               zlib1g-dev
+               zlib1g-dev (>= 1.2.13)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
