## libcompress-raw-zlib-perl 2.209

=== debian/changelog ===
libcompress-raw-zlib-perl (2.209-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:56:18 +0000

libcompress-raw-zlib-perl (2.209-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 15:52:34 +0100

libcompress-raw-zlib-perl (2.209-1) unstable; urgency=medium

  * Import upstream version 2.209.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:22:05 +0100

libcompress-raw-zlib-perl (2.208-2) unstable; urgency=medium

  * Simplify tests-version-skew.patch.
    Thanks to upstream author Paul Marques for the suggestion.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Feb 2024 17:59:17 +0100

libcompress-raw-zlib-perl (2.208-1) unstable; urgency=medium

  * Import upstream version 2.208.
  * Bump versioned build dependency on zlib1g-dev
    to follow upstream's vendored version.
  * Update years of upstream and packaging copyright.
  * Refresh use-debian-zlib.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2024 20:55:05 +0100
