=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcompress-raw-zlib-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
@@ -11,7 +12,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
-               zlib1g-dev (>= 1.2.13)
+               zlib1g-dev (>= 1:1.3)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
