=== debian/control ===
Source: libcompress-raw-zlib-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libtest-pod-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
 zlib1g-dev (>= 1:1.3),
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-zlib-perl.git
Homepage: https://metacpan.org/release/Compress-Raw-Zlib

Package: libcompress-raw-zlib-perl
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: low-level interface to zlib compression library
 Compress::Raw::Zlib is a Perl module that provides low-level interface to the
 zlib compression library. It provides the core compression and decompression
 functionality useful for supporting other higher-level modules. Other modules
 provide support for file and stream compression.
