=== debian/watch ===
version=4
https://metacpan.org/release/Compress-Raw-Zlib   .*/Compress-Raw-Zlib-v?@ANY_VERSION@@ARCHIVE_EXT@$
