## libcompress-raw-zlib-perl 2.218

=== debian/changelog ===
libcompress-raw-zlib-perl (2.218-1) unstable; urgency=medium

  * Import upstream version 2.218.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 22:51:38 +0100
