## libcompress-raw-zlib-perl 2.221

=== debian/changelog ===
libcompress-raw-zlib-perl (2.221-1) unstable; urgency=medium

  * Import upstream version 2.221.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Feb 2026 22:51:52 +0100
